
.psf-demo-frame {
  width: 100%;
  margin: 1.5rem 0;
}

.psf-demo-frame iframe {
  display: block;
  width: 100%;
  height: 720px;
  border: 1px solid var(--color-background-border);
  border-radius: 0.5rem;
  background: white;
}

.psf-plot-demo iframe {
    height: 520px;
}


.psf-wide-frame {
  width: 100%;
  height: 500px;
  margin: 1rem 0;
}

.psf-wide-frame iframe {
  width: 100%;
  height: 100%;
  border: 0;
}